diff -ruN ../../../../Etterna-temp/Themes/Rebirth/BGAnimations/playerInfoFrame/main.lua ./playerInfoFrame/main.lua
--- ../../../../Etterna-temp/Themes/Rebirth/BGAnimations/playerInfoFrame/main.lua	2023-03-22 00:33:34.000000000 -0300
+++ ./playerInfoFrame/main.lua	2023-10-03 23:15:57.330010900 -0300
@@ -546,12 +546,7 @@
             registerActorToColorConfigElement(self, "main", "SecondaryText")
         end,
         SetCommand = function(self)
-            local offlinerating = profile:GetPlayerRating()
-            if DLMAN:IsLoggedIn() then
-                self:settextf("%s - %5.2f", translations["OfflineRating"], offlinerating)
-            else
-                self:settextf("%5.2f", offlinerating)
-            end
+            self:settext("doesn't matter")
         end,
         PlayerRatingUpdatedMessageCommand = function(self)
             self:playcommand("Set")
@@ -568,35 +563,6 @@
             end
         end,
     },
-    UIElements.TextToolTip(1, 1, "Common Normal") .. {
-        Name = "OnlineRating",
-        InitCommand = function(self)
-            self:y(actuals.RightTextTopGap3)
-            self:halign(0)
-            self:zoom(rightTextSize)
-            self:maxwidth((actuals.VisualizerLeftGap - actuals.RightTextLeftGap - actuals.AvatarWidth) / rightTextSize + textzoomBudge)
-            self:playcommand("Set")
-            registerActorToColorConfigElement(self, "main", "SecondaryText")
-        end,
-        SetCommand = function(self)
-            if DLMAN:IsLoggedIn() then
-                self:settextf("%s - %5.2f", translations["OnlineRating"], DLMAN:GetSkillsetRating("Overall"))
-            else
-                self:settext("")
-            end
-        end,
-        MouseOverCommand = function(self)
-            self:diffusealpha(hoverAlpha)
-        end,
-        MouseOutCommand = function(self)
-            self:diffusealpha(1)
-        end,
-        MouseDownCommand = function(self, params)
-            if params.event == "DeviceButton_left mouse button" then
-                MESSAGEMAN:Broadcast("GeneralTabSet", {tab = SCUFF.profiletabindex})
-            end
-        end,
-    },
 }
 
 t[#t+1] = Def.ActorFrame {
@@ -1217,4 +1183,4 @@
     t[#t+1] = LoadActor("assetsettings.lua")
 end
 
-return t
\ No newline at end of file
+return t
diff -ruN "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenEvaluation decorations/mainDisplay.lua" "./ScreenEvaluation decorations/mainDisplay.lua"
--- "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenEvaluation decorations/mainDisplay.lua"	2023-03-22 00:33:34.000000000 -0300
+++ "./ScreenEvaluation decorations/mainDisplay.lua"	2023-10-03 23:15:57.343096900 -0300
@@ -1408,15 +1408,12 @@
                     local msdstr = string.format("%5.2f", msd)
                     local diff = getShortDifficulty(getDifficulty(params.steps:GetDifficulty()))
                     local diffcolor = colorByDifficulty(GetCustomDifficulty(params.steps:GetStepsType(), params.steps:GetDifficulty()))
-                    local ssr = params.score:GetSkillsetSSR("Overall")
-                    local ssrstr = string.format("%5.2f", ssr)
-                    self:settextf("%s  ~  %s %s", msdstr, ssrstr, diff)
+                    self:settextf("%s %s", msdstr, diff)
                     self:ClearAttributes()
                     self:diffuse(COLORS:getMainColor("PrimaryText"))
                     self:diffusealpha(1)
                     self:AddAttribute(0, {Length = #msdstr, Zoom = scoreInfoTextSize, Diffuse = colorByMSD(msd)})
-                    self:AddAttribute(#msdstr + #"  ~  ", {Length = #ssrstr, Zoom = scoreInfoTextSize, Diffuse = colorByMSD(tonumber(ssrstr))})
-                    self:AddAttribute(#msdstr + #"  ~  " + #ssrstr, {Length = -1, Zoom = scoreInfoTextSize, Diffuse = diffcolor})
+                    self:AddAttribute(#msdstr + #" ", {Length = 2, Zoom = scoreInfoTextSize, Diffuse = diffcolor})
                 else
                     self:settext("")
                 end
diff -ruN "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenEvaluation decorations/scoreBoard.lua" "./ScreenEvaluation decorations/scoreBoard.lua"
--- "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenEvaluation decorations/scoreBoard.lua"	2023-03-22 00:33:34.000000000 -0300
+++ "./ScreenEvaluation decorations/scoreBoard.lua"	2023-10-03 23:15:57.354103100 -0300
@@ -510,7 +510,7 @@
                         local m, d, y = expandDateString(date)
                         local dstr = string.format("%s %s, %s", m, d, y)
                         local ssr = score:GetSkillsetSSR("Overall")
-                        local ssrStr = string.format("%05.2f", ssr)
+                        local ssrStr = "??.??"
                         local diff_use = COLORS:getMainColor("SecondaryText")
                         if score:GetChordCohesion() then
                             diff_use = COLORS:getColor("evaluation", "ChordCohesionOnScore")
diff -ruN "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenSelectMusic decorations/generalPages/profile.lua" "./ScreenSelectMusic decorations/generalPages/profile.lua"
--- "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenSelectMusic decorations/generalPages/profile.lua"	2023-03-22 00:33:34.000000000 -0300
+++ "./ScreenSelectMusic decorations/generalPages/profile.lua"	2023-10-03 23:15:57.367103300 -0300
@@ -398,7 +398,7 @@
                         else
                             ssr = score.ssr
                         end
-                        self:settextf("%05.2f", ssr)
+                        self:settext("??.??")
                         self:diffuse(colorByMSD(ssr))
                     end
                 end
@@ -959,11 +959,11 @@
                             local lrating = profile:GetPlayerSkillsetRating(skillset)
                             local orating = DLMAN:GetSkillsetRating(skillset)
                             local rank = DLMAN:GetSkillsetRank(skillset)
-                            self:settextf("%5.2f (#%d) / %5.2f", orating, rank, lrating)
+                            self:settext("??.??")
                             self:diffuse(colorByMSD(orating))
                         else
                             local rating = profile:GetPlayerSkillsetRating(skillset)
-                            self:settextf("%5.2f", rating)
+                            self:settext("??.??", rating)
                             self:diffuse(colorByMSD(rating))
                         end
                     else
@@ -1421,4 +1421,4 @@
 
 t[#t+1] = createList()
 
-return t
\ No newline at end of file
+return t
diff -ruN "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenSelectMusic decorations/generalPages/scores.lua" "./ScreenSelectMusic decorations/generalPages/scores.lua"
--- "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenSelectMusic decorations/generalPages/scores.lua"	2023-03-22 00:33:34.000000000 -0300
+++ "./ScreenSelectMusic decorations/generalPages/scores.lua"	2023-10-03 23:15:57.380149700 -0300
@@ -519,7 +519,7 @@
                 SetScoreCommand = function(self)
                     if score ~= nil then
                         local ssr = score:GetSkillsetSSR("Overall")
-                        self:settextf("%05.2f", ssr)
+                        self:settextf("??.??", ssr)
                         self:diffuse(colorByMSD(ssr))
                     end
                 end
@@ -1445,7 +1445,7 @@
             end,
             UpdateListCommand = function(self)
                 if localscore ~= nil then
-                    local ssrstr = string.format("%5.2f", localscore:GetSkillsetSSR("Overall"))
+                    local ssrstr = string.format("??.??", localscore:GetSkillsetSSR("Overall"))
                     local ssrcolr = colorByMSD(localscore:GetSkillsetSSR("Overall"))
                     local wife = localscore:GetWifeScore()
                     local wifecolr = colorByGrade(localscore:GetWifeGrade())
diff -ruN "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenTitleMenu overlay/profileSelect.lua" "./ScreenTitleMenu overlay/profileSelect.lua"
--- "../../../../Etterna-temp/Themes/Rebirth/BGAnimations/ScreenTitleMenu overlay/profileSelect.lua"	2023-03-22 00:33:34.000000000 -0300
+++ "./ScreenTitleMenu overlay/profileSelect.lua"	2023-10-03 23:17:41.274171800 -0300
@@ -407,57 +407,6 @@
                         end
                     end
                 }
-            },
-            Def.ActorFrame {
-                Name = "RightText",
-                InitCommand = function(self)
-                    self:x(actuals.RatingLeftGap)
-                end,
-
-                LoadFont("Common Normal") .. {
-                    Name = "PlayerRatings",
-                    InitCommand = function(self)
-                        self:y(actuals.RatingInfoUpperGap)
-                        self:valign(0):halign(0)
-                        self:zoom(playerRatingsTextSize)
-                        self:maxwidth((actuals.Width - actuals.RatingLeftGap) / playerRatingsTextSize - textzoomFudge)
-                        self:settextf("%s:", translations["PlayerRatings"])
-                        self:diffuse(primaryTextColor)
-                        self:diffusealpha(1)
-                    end
-                },
-                --[[-- online ratings for individual profiles have no direct api
-                LoadFont("Common Normal") .. {
-                    Name = "Online",
-                    InitCommand = function(self)
-                        self:y(actuals.OnlineUpperGap)
-                        self:valign(0):halign(0)
-                        self:zoom(onlineTextSize)
-                        self:maxwidth((actuals.Width - actuals.RatingLeftGap) / onlineTextSize - textzoomFudge)
-                        self:diffuse(primaryTextColor)
-                        self:diffusealpha(1)
-                    end,
-                    SetCommand = function(self)
-                        self:settextf("%s - 00.00", translations["OnlineRating"])
-                    end
-                },]]
-                LoadFont("Common Normal") .. {
-                    Name = "Offline",
-                    InitCommand = function(self)
-                        self:y(actuals.OfflineUpperGap)
-                        self:valign(0):halign(0)
-                        self:zoom(offlineTextSize)
-                        self:maxwidth((actuals.Width - actuals.RatingLeftGap) / offlineTextSize - textzoomFudge)
-                        self:diffuse(primaryTextColor)
-                        self:diffusealpha(1)
-                    end,
-                    SetCommand = function(self)
-                        if profile then
-                            local rating = profile:GetPlayerRating()
-                            self:settextf("%s - %5.2f", translations["OfflineRating"], rating)
-                        end
-                    end
-                }
             }
         }
     end
@@ -726,4 +675,4 @@
 
 t[#t+1] = generateItems()
 
-return t
\ No newline at end of file
+return t
